/*
    使用プログラム
    SEIZO160CsvImport.php
    SEIZO160Result.php
*/

/********************検索画面********************/
.SEIZO160-tbl-search_th {
    margin-bottom: 0;
    width: 415px;
}

.SEIZO160-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 888px;
    max-height: 500px;
}

/****各幅指定****/

/*ヘッダーボタンエリア指定*/
.SEIZO160-btn_area {
    width: 547px;
}

.SEIZO160-btn-search {
    margin: 0 0 0 0px;
}

.SEIZO160-td-lbl-shohin {
    width: 600px;
}

.SEIZO160-lbl-shohin_nm-width {
    width: 420px;
}

.SEIZO160-search-lbl-name{
    width: 300px;
}

/**********************************************************/
/* Csv取込画面
***********************************************************/
.SEIZO160-btn-export {
    width: 150px;
}

/* ヘッダー部
----------------------------------------*/
/* 工場コード */
.SEIZO160-tbl-result_hdr thead tr th:nth-of-type(1),
.SEIZO160-tbl-result_hdr tbody tr td:nth-of-type(1) {
    width: 100px;
    max-width: 100px;
}
/* 工場名称 */
.SEIZO160-tbl-result_hdr thead tr th:nth-of-type(2),
.SEIZO160-tbl-result_hdr tbody tr td:nth-of-type(2) {
    width: 300px;
    max-width: 300px;
}
/* 担当者コード */
.SEIZO160-tbl-result_hdr thead tr th:nth-of-type(3),
.SEIZO160-tbl-result_hdr tbody tr td:nth-of-type(3) {
    width: 100px;
    max-width: 100px;
}
/* 担当者名称 */
.SEIZO160-tbl-result_hdr thead tr th:nth-of-type(4),
.SEIZO160-tbl-result_hdr tbody tr td:nth-of-type(4) {
    width: 200px;
    max-width: 200px;
}

/* 明細部
----------------------------------------*/
.SEIZO160-div-result {
    width: 1500px;
    max-width: 1500px;
    overflow-x: auto;
}

/* 明細テーブル */
.SEIZO160-tbl-result_dtl {
    display: block;
}
.SEIZO160-div-result-tbody {
    margin-top: -10px;
}
/*** 製造実績 明細 ***/
.SEIZO160-tbl-01{
    width: 3138px
}
/* No */
.SEIZO160-tbl-01 thead tr th:nth-of-type(1),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(1) {
    width: 35px;
    max-width: 35px;
}
.SEIZO160-tbl-01 tbody tr td:nth-of-type(1) {
    text-align: right;
}
/* Csv行番 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(2),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(2) {
    width: 40px;
    max-width: 40px;
}
/* エラー区分 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(3),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(3) {
    width: 60px;
    max-width: 60px;
}
/* 新規/更新 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(4),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(4) {
    width: 65px;
    max-width: 65px;
}
.SEIZO160-tbl-01 tbody tr td:nth-of-type(4) {
    text-align: center;
}
/* ラインコード */
.SEIZO160-tbl-01 thead tr th:nth-of-type(5),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(5) {
    width: 50px;
    max-width: 50px;
}
/* ライン名称 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(6),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(6) {
    width: 150px;
    max-width: 150px;
}
/* 品目コード */
.SEIZO160-tbl-01 thead tr th:nth-of-type(7),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(7) {
    width: 110px;
    max-width: 110px;
}
/* 品目名称 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(8),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(8) {
    width: 210px;
    max-width: 210px;
}
/* 製造指示番号 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(9),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(9) {
    width: 120px;
    max-width: 120px;
}
/* 出来高 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(10),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(10) {
    width: 80px;
    max-width: 80px;
}
.SEIZO160-tbl-01 tbody tr td:nth-of-type(10) {
    text-align: right;
}
/* 不良数 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(11),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(11) {
    width: 80px;
    max-width: 80px;
}
.SEIZO160-tbl-01 tbody tr td:nth-of-type(11) {
    text-align: right;
}
/* 検食数 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(12),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(12) {
    width: 80px;
    max-width: 80px;
}
.SEIZO160-tbl-01 tbody tr td:nth-of-type(12) {
    text-align: right;
}
/* 完成数 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(13),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(13) {
    width: 80px;
    max-width: 80px;
}
.SEIZO160-tbl-01 tbody tr td:nth-of-type(13) {
    text-align: right;
}
/* 開始時間 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(14),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(14) {
    width: 60px;
    max-width: 60px;
}
/* 終了時間 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(15),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(15) {
    width: 60px;
    max-width: 60px;
}
/* 作業外時間 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(16),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(16) {
    width: 60px;
    max-width: 60px;
}
/* 作業時間 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(17),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(17) {
    width: 60px;
    max-width: 60px;
}
/* 作業人数 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(18),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(18) {
    width: 60px;
    max-width: 60px;
}
.SEIZO160-tbl-01 tbody tr td:nth-of-type(18) {
    text-align: right;
}
/* 自動 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(19),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(19) {
    width: 30px;
    max-width: 30px;
}
/* 製造番号 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(20),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(20) {
    width: 100px;
    max-width: 100px;
}
/* 賞味期限 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(21),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(21) {
    width: 80px;
    max-width: 80px;
}
/* 納入倉庫コード */
.SEIZO160-tbl-01 thead tr th:nth-of-type(22),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(22) {
    width: 80px;
    max-width: 80px;
}
/* 納入倉庫名称 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(23),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(23) {
    width: 150px;
    max-width: 150px;
}
/* 摘要 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(24),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(24) {
    width: 100px;
    max-width: 100px;
}

/* 経費 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(25),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(25) {
    width: 80px;
    max-width: 80px;
}

/* 削除 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(26),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(26) {
    width: 40px;
    max-width: 40px;
}
.SEIZO160-tbl-01 tbody tr td:nth-of-type(26) {
    text-align: center;
}
/* エラー内容 */
.SEIZO160-tbl-01 thead tr th:nth-of-type(27),
.SEIZO160-tbl-01 tbody tr td:nth-of-type(27) {
    width: 500px;
    max-width: 500px;
}

/*** 労務費 明細 ***/
.SEIZO160-tbl-02{
    width: 2000px;
}
/* No */
.SEIZO160-tbl-02 thead tr th:nth-of-type(1),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(1) {
    width: 35px;
    max-width: 35px;
}
.SEIZO160-tbl-02 tbody tr td:nth-of-type(1) {
    text-align: right;
}
/* Csv行番 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(2),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(2) {
    width: 40px;
    max-width: 40px;
}
/* エラー区分 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(3),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(3) {
    width: 55px;
    max-width: 55px;
}
/* 新規/更新 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(4),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(4) {
    width: 65px;
    max-width: 65px;
}
.SEIZO160-tbl-01 tbody tr td:nth-of-type(4) {
    text-align: center;
}

/* ラインコード */
.SEIZO160-tbl-02 thead tr th:nth-of-type(5),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
}
/* ライン名称 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(6),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(6) {
    width: 150px;
    max-width: 150px;
}
/* 品目コード */
.SEIZO160-tbl-02 thead tr th:nth-of-type(7),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(7) {
    width: 100px;
    max-width: 100px;
}

/* 品目名称 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(8),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(8) {
    width: 200px;
    max-width: 200px;
}
/* 製造番号 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(9),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(9) {
    width: 100px;
    max-width: 100px;
}
/* 行SEQ */
.SEIZO160-tbl-02 thead tr th:nth-of-type(10),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(10) {
    width: 70px;
    max-width: 70px;
}
/* 雇用形態 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(11),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(11) {
    width: 70px;
    max-width: 70px;
}
/* 作業人数 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(12),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(12) {
    width: 65px;
    max-width: 65px;
}
.SEIZO160-tbl-02 tbody tr td:nth-of-type(12) {
    text-align: right;
}
/* 作業時間 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(13),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(13) {
    width: 65px;
    max-width: 65px;
}
/* 単価 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(14),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(14) {
    width: 65px;
    max-width: 65px;
}
.SEIZO160-tbl-02 tbody tr td:nth-of-type(14) {
    text-align: right;
}

/* 削除 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(15),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(15) {
    width: 40px;
    max-width: 40px;
}
.SEIZO160-tbl-02 tbody tr td:nth-of-type(15) {
    text-align: center;
}
/* エラー内容 */
.SEIZO160-tbl-02 thead tr th:nth-of-type(16),
.SEIZO160-tbl-02 tbody tr td:nth-of-type(16) {
    width: 500px;
    max-width: 500px;
}

/*** 原材料費分析表 明細 ***/
.SEIZO160-tbl-03{
    width: 3170px;
}
/* No */
.SEIZO160-tbl-03 thead tr th:nth-of-type(1),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
.SEIZO160-tbl-03 tbody tr td:nth-of-type(1) {
    text-align: right;
}
/* Csv行番 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(2),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(2) {
    width: 65px;
    max-width: 65px;
}
.SEIZO160-tbl-03 tbody tr td:nth-of-type(2) {
    text-align: right;
}
/* エラー区分 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(3),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(3) {
    width: 65px;
    max-width: 65px;
}

/* 新規/更新 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(4),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(4) {
    width: 65px;
    max-width: 65px;
}

/* ラインコード */
.SEIZO160-tbl-03 thead tr th:nth-of-type(5),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(5) {
    width: 50px;
    max-width: 50px;
}

/* ライン名称 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(6),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(6) {
    width: 150px;
    max-width: 150px;
}
/* 品目コード */
.SEIZO160-tbl-03 thead tr th:nth-of-type(7),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(7) {
    width: 100px;
    max-width: 100px;
}
/* 品目名称 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(8),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(8) {
    width: 200px;
    max-width: 200px;
}
/* 製造番号 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(9),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(9) {
    width: 100px;
    max-width: 100px;
}
/* 原料コード */
.SEIZO160-tbl-03 thead tr th:nth-of-type(10),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(10) {
    width: 100px;
    max-width: 100px;
}
/* 原料名称 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(11),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(11) {
    width: 200px;
    max-width: 200px;
}

/* 原料区分 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(12),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(12) {
    width: 65px;
    max-width: 65px;
}
/* ロット種別 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(13),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(13) {
    width: 100px;
    max-width: 100px;
}
/* ロット引当 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(14),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(14) {
    width: 65px;
    max-width: 65px;
}
/* ロット番号 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(15),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(15) {
    width: 100px;
    max-width: 100px;
}
/* 投入量 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(16),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(16) {
    width: 65px;
    max-width: 65px;
}
.SEIZO160-tbl-03 tbody tr td:nth-of-type(16) {
    text-align: right;
}
/* 投入単位 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(17),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(17) {
    width: 65px;
    max-width: 65px;
}
/* 払出数 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(18),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(18) {
    width: 65px;
    max-width: 65px;
}
.SEIZO160-tbl-03 tbody tr td:nth-of-type(18) {
    text-align: right;
}
/* 払出単位 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(19),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(19) {
    width: 65px;
    max-width: 65px;
}
/* 払出倉庫コード */
.SEIZO160-tbl-03 thead tr th:nth-of-type(20),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(20) {
    width: 60px;
    max-width: 60px;
}
/* 払出倉庫名称 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(21),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(21) {
    width: 150px;
    max-width: 150px;
}
/* 単価 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(22),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(22) {
    width: 60px;
    max-width: 60px;
}
.SEIZO160-tbl-03 tbody tr td:nth-of-type(22) {
    text-align: right;
}
/* 金額 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(23),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(23) {
    width: 60px;
    max-width: 60px;
}
.SEIZO160-tbl-03 tbody tr td:nth-of-type(23) {
    text-align: right;
}
/* 摘要 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(24),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(24) {
    width: 80px;
    max-width: 80px;
}

/* 削除 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(25),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(25) {
    width: 40px;
    max-width: 40px;
}
.SEIZO160-tbl-03 tbody tr td:nth-of-type(25) {
    text-align: center;
}
/* エラー内容 */
.SEIZO160-tbl-03 thead tr th:nth-of-type(26),
.SEIZO160-tbl-03 tbody tr td:nth-of-type(26) {
    width: 500px;
    max-width: 500px;
}
.err-color {
    background: #ffe3e3 ! important;
}